libzypp 17.37.10

providefwd.h File Reference
`#include <memory>`
`#include <zypp-core/zyppng/base/zyppglobal.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (Provide)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ProvideMediaSpec)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ProvideFileSpec)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ProvideItem)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ProvideRequest)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (MediaDataVerifier)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ProvideStatus)